By André on Sunday, November 3, 2013 9:28 AM

In December 2012 I updated my DotNetNuke Version 6.2.5 to 07.00.00

I received the following "SqlDataProvider Error!" when running the upgrade script: